# Maintainer: anon at sansorgan.es
pkgname=dune-quality
pkgver=2.8
pkgrel=1
pkgdesc='Quality assurance and reproducibility in numerical frameworks'
arch=('x86_64')
url='https://gitlab.dune-project.org/quality'
license=('custom:BSD-3-clause')
depends=(dune-testtools)
